﻿
#txtUitl, #txtPasse {
    text-align: left;
    font-size: 15px;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    margin-top: 10px;
    width: 250px;
}


#btnEnregistre, #btnAnnule {
    display: initial;
    font-size: 18px;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    margin-top: 20px;
    align-content: center;
    border-radius: 5px;
    text-overflow: clip;
    width: 125px;
    background-color: rgb(255 255 255 / 0.50)
}

#btnEnregistre {
    margin-left: 100px;
    color: white;
}

    #btnEnregistre:hover {
        background-color: lightgreen;
        color: white;
        transition: 0.3s;
        letter-spacing: 1px;
        cursor: pointer;
    }

#btnAnnule {
    color: red;
    margin-left: 15px;
}

    #btnAnnule:hover {
        background-color: greenyellow;
        color: black;
        transition: 0.3s;
        letter-spacing: 2px;
        cursor: pointer;
    }

#btncreer {
    background: none;
    border-style: none;
    color: blue;
    font-family: Tahoma;
    font-size: 18px;
    font-style: oblique;
    text-decoration:none;
}

    #btncreer:hover {
        cursor: pointer;
        color: green;
        letter-spacing: 2px;
        cursor: pointer;
    }

#btncreerFormulaire{
    margin-top:20px;
}

.ent {
    color: black;
    font-family: Elephant;
    font-size: 22px;
    margin: 5px;
}
@media screen and (max-width: 990px) {
    #tab {
        position: relative;
        top: 180px;
    }


    .milieu {
        position: relative;
        font-size: 12px;
        float: none;
        height: 290px;
        width: 100%;
        border-bottom: 10px solid rgb(8 42 250 / 0.78);
        background-color: rgb(8 42 250 / 0.32);
        border-radius: 15px;
    }

    .ent {
        color: black;
        font-family: Elephant;
        font-size: 16px;
        margin: 5px;
    }

    .util {
        position: relative;
        font-family: Cambria, Cochin, Georgia, Times, Times New Roman, serif;
        font-size: 16px;
        float: left;
        padding-bottom: 5px;
        padding-top: 5px;
        margin-top: 5px;
        height: 35%;
        text-anchor: middle;
        color: white;
    }

    .pass {
        position: relative;
        left: -25px;
    }

    .util1 {
        position: relative;
        width: 70px;
        left: 0;
        font-family: Cambria, Cochin, Georgia, Times, Times New Roman, serif;
        font-size: 12px;
        padding-bottom: 5px;
        padding-top: 5px;
        margin-top: 5px;
        height: 35%;
        text-anchor: middle;
        color: white;
    }

    

    #btnEnregistre {
        /*margin-left: 95px;*/
        color: green;
    }

    #btnAnnule {
        color: red;
        /*margin-left: 15px;*/
    }


    #btncreer {
        background: none;
        border-style: none;
        color: blue;
        font-family: Tahoma;
        font-size: 12px;
        font-style: oblique;
        text-decoration: none;
    }
}

@media screen and (max-width: 550px) {
    #tab {
        position: relative;
        top: 180px;
    }


    table {
        position: relative;
        font-size: 12px;
        float: none;
        height: 190px;
        width: 490px;
        left: 15px;
        background-color: rgb(0 191 255 / 0.70);
        border-radius: 15px;
    }

    #btnEnregistre, #btnAnnule {
        position:relative;
        font-size: 14px;
        font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
        /*margin-top: 20px;*/
        align-content: center;
        border-radius: 5px;
        text-overflow: clip;
        width: 105px;
        background-color: rgb(255 255 255 / 0.50)
    }
    #btnEnregistre, #btnAnnule {
        position: relative;
        float: right;
    }
}
